Bug 61038 - RPM not defined in Introductory Terms
Summary: RPM not defined in Introductory Terms
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg   
(Show other bugs)
Version: 7.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Beth Ellison
QA Contact: Beth Ellison
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-12 16:11 UTC by Need Real Name
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-12 16:11:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-03-12 16:11:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
RPM is defined on page xi in the Getting Started Guide as a software package 
file, but the definition doesn't say what the letters "RPM" stands for. This 
is confusing for new Red Hat Linux users.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Read page xi of the Getting Started Manual
2.
3.
	

Actual Results:  "An RPM is a software package file..." wording doesn't say 
what "RPM" stands for.

Expected Results:  "RPM stands for Red Hat Package Manager, and is a software 
package file..." or similar wording.

Additional info:

rhl-gsg(EN)-7.2-Print-RHI (2001-09-12T11:19-0400)

Comment 1 Sandra Moore 2002-03-16 04:13:09 UTC
Thank you reporting this missing definition. RPM will be properly defined in the
next version of the printed Getting Started Guide. The change to the content in
development has already been made.

Thanks, also, for your interest in Red Hat Linux. 

Best regards,
Sandra


Note You need to log in before you can comment on or make changes to this bug.